upgrades:
  - reporter: dorrino # item author username
    description: |  # example (supports markdown)
      Before upgrading to GitLab 16.8, users must upgrade to GitLab 16.7. GitLab 16.7 is a required upgrade stop.
